#!/bin/sh
set -e

TAXONOMYDIR=/var/lib/kronatools/taxonomy

case "$1" in
    configure)
        mkdir -p $TAXONOMYDIR
        chmod 1777 $TAXONOMYDIR
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0


